@font-face {
  font-family: "NotoSans-Bold";
  src: url("../../../../../fonts/notosans/ja-jp/NotoSansCJKjp-Bold.eot?#iefix") format("embedded-opentype"), url("../../../../../fonts/notosans/ja-jp/NotoSansCJKjp-Bold.woff2") format("woff2"), url("../../../../../fonts/notosans/ja-jp/NotoSansCJKjp-Bold.woff") format("woff"), url("../../../../../fonts/notosans/ja-jp/NotoSansCJKjp-Bold.ttf") format("truetype"); }

@font-face {
  font-family: "NotoSans-Regular";
  src: url("../../../../../fonts/ja-jp/NotoSansCJKjp-Regular.eot?#iefix") format("embedded-opentype"), url("../../../../../fonts/ja-jp/NotoSansCJKjp-Regular.woff2") format("woff2"), url("../../../../../fonts/ja-jp/NotoSansCJKjp-Regular.woff") format("woff"), url("../../../../../fonts/ja-jp/NotoSansCJKjp-Regular.ttf") format("truetype"); }

@font-face {
  font-family: "NotoSans-BoldItalic";
  src: url("../../../../../fonts/ja-jp/NotoSansCJKjp-Bold.eot?#iefix") format("embedded-opentype"), url("../../../../../fonts/ja-jp/NotoSansCJKjp-Bold.woff2") format("woff2"), url("../../../../../fonts/ja-jp/NotoSansCJKjp-Bold.woff") format("woff"), url("../../../../../fonts/ja-jp/NotoSansCJKjp-Bold.ttf") format("truetype"); }

@font-face {
  font-family: "NotoSans-Italic";
  src: url("../../../../../fonts/ja-jp/NotoSansCJKjp-Regular.eot?#iefix") format("embedded-opentype"), url("../../../../../fonts/ja-jp/NotoSansCJKjp-Regular.woff2") format("woff2"), url("../../../../../fonts/ja-jp/NotoSansCJKjp-Regular.woff") format("woff"), url("../../../../../fonts/ja-jp/NotoSansCJKjp-Regular.ttf") format("truetype"); }

@font-face {
  font-family: "Freedom-Machine";
  src: url("../../../../../fonts/notosans/ja-jp/NotoSansCJKjp-Bold.eot?#iefix") format("embedded-opentype"), url("../../../../../fonts/notosans/ja-jp/NotoSansCJKjp-Bold.woff2") format("woff2"), url("../../../../../fonts/notosans/ja-jp/NotoSansCJKjp-Bold.woff") format("woff"), url("../../../../../fonts/notosans/ja-jp/NotoSansCJKjp-Bold.ttf") format("truetype"); }

@font-face {
  font-family: "Primary-Headline-Font";
  src: url("../../../../../fonts/notosans/ja-jp/NotoSansCJKjp-Bold.eot?#iefix") format("embedded-opentype"), url("../../../../../fonts/notosans/ja-jp/NotoSansCJKjp-Bold.woff2") format("woff2"), url("../../../../../fonts/notosans/ja-jp/NotoSansCJKjp-Bold.woff") format("woff"), url("../../../../../fonts/notosans/ja-jp/NotoSansCJKjp-Bold.ttf") format("truetype"); }
